body {
	background-image: url(../images/bg4.gif);
}
h3 {
	color: #003366;
}
ul {
	list-style-position: inside;
}
.navbgcolor {
	background-color: #C3CBD5;
}
.contentbgcolor {
	background-color: #EFEFEF;
}
.worktitle {
	color: #003366;
	font-style: italic;
	font-size: 14px;
}
.justify {
	text-align: justify;
}
.text a {
	color: #9A1506;
	text-decoration: none;
}
.text a:hover, a:active {
	color: #9A1506;
	text-decoration: none;
}
#container {
	margin-left: -375px;
	margin-top: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	padding: 0px;
	position: absolute;
	width: 750px;
	left: 50%;
	top: 28px;
	}
#border {
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;

	width: 750px;
	border: 2px solid #000000;
	}
#imgholder {
	position: absolute;
	height:200px;
	width: 300px;
	float:left;
	left: 55px;
	top: 259px;
	z-index: 1;
}
#maintain {
	height:200px;
	width: 300px;
}
.topmargin {
	margin-top: 20px;
}
.studioz {
	font-size: 12px;
	color: #C3CBD5;
}
.studioz a {
	color: #C3CBD5;
	text-decoration: none;
}
.studioz a:hover {
	font-weight:bold;
}
.copyright {
	font-size: 13px;
	font-weight:bolder;
	color: #C3CBD5;
}
#mainnav a , #dropresume a, #droptext a, #dropcontact a {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
#mainnav a:hover, a:active, #dropresume a:hover, a:active, #droptext a:hover, a:active, #dropcontact a:hover, a:active {
	color: #336699;
}
.test {

}
